

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button{display: none;}
.mc4wp-form input[type="text"] {
    position: relative;
    width: 100%;
    margin: 0 0 15px 0;
    padding: 10px 17px;
    outline: 0;
    resize: none;
    font-family: inherit;
    font-size: inherit;
    line-height: 18px;
    background-color: #fff;
    color: #8d8d8d;
    border: 1px solid #8d8d8d;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mc4wp-form input#mc4wp_email {
    position: relative;
    width: 100%;
    margin: 0 0 15px 0;
    padding: 10px 17px;
    outline: 0;
    resize: none;
    font-family: inherit;
    font-size: inherit;
    line-height: 18px;
    background-color: #fff;
    color: #8d8d8d;
    border: 1px solid #8d8d8d;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mc4wp-form input[type="submit"] {
    position: relative;
    display: inline-block;
    width: auto;
    height: 34px;
    line-height: 34px;
    margin: 0;
    padding: 12px 20px;
    border: 2px solid #000;
    font-size: 10px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #fff;
    background-color: #000;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 2px;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

.mc4wp-form input[type="submit"]:hover{
    background-color: #fff;
    color: #000;
}
